p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:390px;top:22px;width:187px;height:42px;z-index:2;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:288px;top:134px;width:486px;height:224px;z-index:3;}
